@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir.eot');
    src: url('../fonts/Vazir.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir.woff2') format('woff2'),
    url('../fonts/Vazir.woff') format('woff'),
    url('../fonts/Vazir.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Bold.eot');
    src: url('../fonts/Vazir-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Bold.woff2') format('woff2'),
    url('../fonts/Vazir-Bold.woff') format('woff'),
    url('../fonts/Vazir-Bold.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Thin.eot');
    src: url('../fonts/Vazir-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Thin.woff2') format('woff2'),
    url('../fonts/Vazir-Thin.woff') format('woff'),
    url('../fonts/Vazir-Thin.ttf') format('truetype');
    font-weight: 100;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Light.eot');
    src: url('../fonts/Vazir-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Light.woff2') format('woff2'),
    url('../fonts/Vazir-Light.woff') format('woff'),
    url('../fonts/Vazir-Light.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Medium.eot');
    src: url('../fonts/Vazir-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Medium.woff2') format('woff2'),
    url('../fonts/Vazir-Medium.woff') format('woff'),
    url('../fonts/Vazir-Medium.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family:Vazir;
    src: url('../fonts/Vazir-Black.eot');
    src: url('../fonts/Vazir-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Black.woff2') format('woff2'),
    url('../fonts/Vazir-Black.woff') format('woff'),
    url('../fonts/Vazir-Black.ttf') format('truetype');
    font-weight: 900;
}

body{
    font-family: Vazir !important;
    background: #f9f9f9;
}
.compare-path{
    background: #eaeaea;
    width: 100%;
}
.compare-path .presentation{
    position: relative;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.compare-path .presentation .step{
    width: 100%;
    /*position: absolute;*/
    /* right: 20px;*/
    /* top: 30px;*/
}
.compare-path .presentation .step.select{
    background: url("../images/select.svg") no-repeat top;
    background-size: cover;
    width: 40px;
    height: 50px;
    margin-top: 35px;
    margin-bottom: 10px;
}
.compare-path .presentation .step.info{
    background: url("../images/info.svg") no-repeat top;
    background-size: cover;
    width: 40px;
    height: 50px;
    margin-top: 35px;
    margin-bottom: 10px;
}
.compare-path .presentation .step.details{
    background: url("../images/details.svg") no-repeat top;
    background-size: cover;
    width: 40px;
    height: 50px;
    margin-top: 35px;
    margin-bottom: 10px;
}
.compare-path .presentation span{
    font-size: 14px;
}
.compare-path .presentation .step-number{
    margin: 10px 0 30px 0;
    width: 25px;
    height: 25px;
    background: #0e8ce4;
    color: #ffffff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    line-height: 2;
    position: relative;
}
.compare-path .presentation .step-number:after{
    content: '';
    display: block;
    width: 257px;
    position: absolute;
    right: 100%;
    top: 12px;
    margin-right: 5px;
    border-bottom: 2px solid #0e8ce4;
}
.compare-path .presentation .step-number-disabled{
    margin: 10px 0 30px 0;
    width: 25px;
    height: 25px;
    background: gray;
    color: #ffffff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    line-height: 2;
    position: relative;
}
.compare-path .presentation .step-number-disabled:after{
    content: '';
    display: block;
    width: 257px;
    position: absolute;
    right: 100%;
    top: 12px;
    margin-right: 5px;
    border-bottom: 2px solid gray;
}
.compare-path .presentation .step-number-last{
    margin: 10px 0 30px 0;
    width: 25px;
    height: 25px;
    background: #0e8ce4;
    color: #ffffff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    line-height: 2;
    position: relative;
}
.receipt-contain{
    background: #ffffff;
    border-radius: 10px;
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 3px 1px -2px rgba(0, 0, 0, 0.12);
    margin-top: 20px;
    display: flex;
    justify-content: center;
}
.payment-receipt-container{
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 3px 1px -2px rgba(0, 0, 0, 0.12);
    margin-top: 30px;
    padding: 0;
    background: #fff;
    position: relative;
    border-radius: 5px;
}
.payment-receipt-container .heading{
    position: absolute;
    top: -18px;
    width: 100%;
    height: 30px;
    background: url("../images/whiteReceipt.png") top no-repeat;
    background-size: cover;
}
.payment-receipt-container .payment-header{

    text-align: center;
    direction: rtl;
    padding-top: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid #bbbbbb;
}
.payment-receipt-container .payment-header i{
    color: green;
    padding-left: 7px;
    font-size: 20px;
}
.payment-receipt-container .payment-header span{
    font-weight: bold;
}
.factor-content{

}
.factor-content .factor-title{
    background: #eaf5ed;
    text-align: right;
    direction: rtl;
    padding: 10px;
    margin-top: 20px;
}
.factor-content .factor-title span{
    font-weight: bold;
}
.factor-content .factor-list{
    margin-top: 10px;
    height: 30px;
    border-bottom: 1px dashed #bbbbbb;
}
.factor-content .factor-list .factor-list-title{
    float: right;
    direction: rtl;
}
.factor-content .factor-list .factor-list-value{
    float: left;
    direction: rtl;
    font-weight: bold;
}
.factor-content .factor-list.price{
    color: red;
}
.factor-content .factor-list.last-item{
    border: none;
}
.factor-content .total-price{
    margin-top: 15px;
    margin-bottom: 30px;
}
.factor-content .total-price .factor-list-title{
    font-weight: bold;
    font-size: 18px;
    direction: rtl;
}
.factor-content .total-price .factor-list-value{
    font-weight: bold;
    font-size: 18px;
    direction: rtl;
    color: green;
}
.bank-list-content{
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 3px 1px -2px rgba(0, 0, 0, 0.12);
    margin-top: 30px;
    background: #ffffff;
    border-radius: 5px;
}
.bank-list-content .dargah-title{
    text-align: right;
    direction: rtl;
    padding-top: 30px;
    padding-bottom: 15px;
    border-bottom: 1px solid;
}
.bank-list-content .dargah-title i{
    font-size: 20px;
    color: #0e8ce4;
    margin-left: 10px;
}
.bank-list-content .dargah-title span{
    font-size: 18px;
    font-weight: 600;
}
.bank-list-content .bank-select{
    margin-top: 50px;
}
.bank-list-content .bank-select .bank-img{
    width: 70px;
    height: 70px;
}
.bank-list-content .bank-select .bank-img img{
    width: 100%;
    height: 100%;
}
.form-check-input[type="radio"] + label:before, .form-check-input[type="radio"] + label:after, label.btn input[type="radio"] + label:before, label.btn input[type="radio"] + label:after {
    position: absolute;
    top: 50px;
    right: -10px;
    z-index: 0;
    width: 16px;
    height: 16px;
    margin: 4px;
    content: "";
    -webkit-transition: 0.28s ease;
    transition: 0.28s ease;
}
.bank-list-content .site-rules{
    margin-top: 50px;
    padding-bottom: 20px;
}
.form-check-label{
    direction: rtl;
}
.info-button{
    background: #0e8ce4;
    color: #ffffff;
    cursor: pointer;
}